VITE_APP_BASE_URL = 'http://113.137.40.180:8181/gateway'
VITE_APP_FDFS_WEB_SERVER_URL = 'https://zjzl-test.oss-cn-hangzhou.aliyuncs.com'

VITE_CAS_SERVER_ADDRESS = 'http://113.137.40.180:8181/cas/'
 
VITE_APP_PATH = 'production'
VITE_LOGO='https://test.vod.sqjyy.cn/sxjyj.png'
# 图书馆项目后台地址
VITE_APP_BOOK_STORE_URL = 'http://www.test.sqjyy.cn/bookManage/#/bookManage'
VITE_APP_ISSHANXI = 'true'
VITE_CAS_SERVER_ADDRESS = 'http://113.137.40.180:8181/cas/'
VITE_FRONT_DEPLOYMENT_ADDRESS_NO_SYFFIX = 'http://113.137.40.180:8181'
VITE_APP_IMG = 'http://113.137.40.180:8181/fastdfs'
#版本控制
VITE_APP_VERSION = '0.0.1'
VITE_LOGO='https://test.vod.sqjyy.cn/sxjyj.png'
VITE_MH_ADDRESS='http://113.137.40.180:8181'